-
  saisie: 'selection'
  options:
    nom: 'selection'
    label: '<:aveline:label_selection:>'
    defaut: 'pagination'
    cacher_option_intro: 'oui'
    data:
      tout: '<:aveline:item_tout:>'
      limite: '<:aveline:item_limite:>'
      pagination: '<:aveline:item_pagination:>'
-
  saisie: 'input'
  options:
    nom: 'limite'
    label: '<:aveline:label_limite:>'
    defaut: 10
    afficher_si: '@selection@ == "limite"'
  verifier:
    type: 'entier'
    options:
      min: 1
-
  saisie: 'fieldset'
  options:
    nom: 'si_pagination'
    label: '<:aveline:label_si_pagination:>'
    afficher_si: '@selection@ == "pagination"'
  saisies:
    -
      saisie: 'input'
      options:
        nom: 'pas_pagination'
        label: '<:aveline:label_pas_pagination:>'
        defaut: 5
      verifier:
        type: 'entier'
        options:
          min: 1
    -
      saisie: 'selection'
      options:
        nom: 'position_pagination'
        label: '<:aveline:label_position_pagination:>'
        defaut: 'fin'
        cacher_option_intro: 'oui'
        data:
          debut: '<:aveline:item_debut:>'
          fin: '<:aveline:item_fin:>'
          deux: '<:aveline:item_deux:>'
    -
      saisie: 'selection'
      options:
        nom: 'style_pagination'
        label: '<:aveline:label_style_pagination:>'
        defaut: ''
        cacher_option_intro: 'oui'
        data:
          '': '<:aveline:item_pagination_defaut:>'
          precedent_suivant: '<:aveline:item_pagination_precedent_suivant:>'
          page: '<:aveline:item_pagination_page:>'
          page_precedent_suivant: '<:aveline:item_pagination_page_precedent_suivant:>'
          simple: '<:aveline:item_pagination_simple:>'